Bug 1286178 - glusterfsd crashed with "[socket.c:1875:__socket_read_frag] 0-rpc: wrong MSG-TYPE (1414541105) received from " error [NEEDINFO]
glusterfsd crashed with "[socket.c:1875:__socket_read_frag] 0-rpc: wrong MSG-...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
3.1
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Bug Updates Notification Mailing List
Bala Konda Reddy M
dht-rca-unknown, dht-georep, dht-need...
: ZStream
Depends On: 1031672
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:20 EST by Susant Kumar Palai
Modified: 2018-01-24 01:15 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1031672
Environment:
Last Closed: 2016-08-29 06:32:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sanandpa: needinfo? (rallan)


Attachments (Terms of Use)

  None (edit)
Comment 2 Nithya Balachandran 2016-06-08 01:39:17 EDT
Hi Rahul,

Have you seen this while testing geo-rep in the latest releases?

Nithya

Note You need to log in before you can comment on or make changes to this bug.